name: pubmed-batch-downloader-py3
channels:
  - conda-forge
  - defaults
dependencies:
  - asn1crypto=0.24.0
  - bzip2=1.0.6
  - ca-certificates=2019.3.9
  - certifi=2019.3.9
  - cffi=1.12.3
  - chardet=3.0.4
  - cryptography=2.7
  - idna=2.8
  - libffi=3.2.1
  - openssl=1.1.1b
  - pip=19.1.1
  - pycparser=2.19
  - pyopenssl=19.0.0
  - pysocks=1.7.0
  - python=3.7.3
  - requests=2.22.0
  - setuptools=41.0.1
  - six=1.12.0
  - sqlite=3.28.0
  - tk=8.6.9
  - urllib3=1.24.3
  - wheel=0.33.4
  - xz=5.2.4
  - zlib=1.2.11
